Please support VectorLinux!

Author Topic: 20090630 pidgin-2.5.8 [VL5.9]  (Read 952 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090630 pidgin-2.5.8 [VL5.9]
« on: June 30, 2009, 11:27:48 am »
hata_ph has built a new Pidgin package for VectorLinux 5.9.
   
      
   
Code: [Select]
pidgin: pidgin (multi-protocol Instant Messaging client)
pidgin:
pidgin: Pidgin is an instant messaging program for Windows, Linux, BSD,
pidgin: and other Unixes. You can talk to your friends using AIM, ICQ,
pidgin: Jabber/XMPP, MSN Messenger, Yahoo!, Bonjour, Gadu-Gadu, IRC,
pidgin: Novell GroupWise Messenger, QQ, Lotus Sametime, SILC, SIMPLE,
pidgin: MySpaceIM, and Zephyr.
pidgin:
pidgin: License: GPL
pidgin: Authors: Sean Egan
pidgin: Website: http://www.pidgin.im/
   
   After testing this package please stop back here and let us know how it works for you.
   

mrbego

  • Member
  • *
  • Posts: 18
Re: 20090630 pidgin-2.5.8 [VL5.9]
« Reply #1 on: August 26, 2009, 04:58:19 pm »
wait pidgin 2.6.1
VL6.0 --> Xfce4.6.0

http://paidjo.web.id

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20090630 pidgin-2.5.8 [VL5.9]
« Reply #2 on: August 26, 2009, 04:59:31 pm »
Sorry all. There is some problem with my system to package pidgin-2.6.1. I will try to do ASAP.

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20090630 pidgin-2.5.8 [VL5.9]
« Reply #3 on: August 27, 2009, 01:56:29 am »
Sorry all. There is some problem with my system to package pidgin-2.6.1. I will try to do ASAP.

I have uploaded pidgin-2.6.1 to VL repo. You can install it through slapt-get/gslapt once it have move to testing repo.....